<!DOCTYPE html>
<head>
    <style>
        .grid-container {
            display: grid;
            grid-template-columns: auto auto;
            padding: 10px;
        }
        .grid-item {
            background-color: rgba(255, 255, 255, 0.8);
            border: 1px solid rgba(0, 0, 0, 0.8);
            padding: 7px;
            font-size: 20px;
            text-align: center;
        }
    </style>
</head>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<div th:replace="fragments/head :: head"></div> <!--Carga el fragmento head-->

<body id="body-index">


<div th:replace="fragments/header-mecanico :: header"></div><!--Carga el fragmento header-->


<div class="container" id="container">
    <div class="admin-container">

        <div class="form-box well">
            <h4>Detalle servicio</h4>
            <div class="grid-container">
                <div class="grid-item"><b>Fecha</b></div>
                <div class="grid-item"><h4 th:text="${ficha.getFecha()}" ></h4></div>

                <div class="grid-item"><b>Detalle ficha</b></div>
                <div class="grid-item"><h4 th:text="${ficha.getDetalle()}" ></h4></div>

                <div class="grid-item"><b>Detalle servicio</b></div>
                <div class="grid-item"><h4 th:text="${servicio.getDetalle()}" ></h4></div>

                <div class="grid-item"><b>Rut cliente</b></div>
                <div class="grid-item"><h4 th:text="${cliente.getRut()}" ></h4></div>

                <div class="grid-item"><b>Nombre cliente</b></div>
                <div class="grid-item"><h4 th:text="${cliente.getNombre()}" ></h4></div>

                <div class="grid-item"><b>Apellido cliente</b></div>
                <div class="grid-item"><h4 th:text="${cliente.getApellido()}" ></h4></div>

                <div class="grid-item"><b>Rut personal a cargo</b></div>
                <div class="grid-item"><h4 th:text="${administrativo.getRut()}" ></h4></div>

                <div class="grid-item"><b>Nombre personal a cargo</b></div>
                <div class="grid-item"><h4 th:text="${administrativo.getNombre()}" ></h4></div>

                <div class="grid-item"><b>Apellido personal a cargo</b></div>
                <div class="grid-item"><h4 th:text="${administrativo.getApellido()}" ></h4></div>

                <div class="grid-item"><b>Marca vehículo</b></div>
                <div class="grid-item"><h4 th:text="${vehiculo.getMarca()}" ></h4></div>

                <div class="grid-item"><b>Modelo vehículo</b></div>
                <div class="grid-item"><h4 th:text="${vehiculo.getModelo()}" ></h4></div>

                <div class="grid-item"><b>Año vehículo</b></div>
                <div class="grid-item"><h4 th:text="${vehiculo.getAnio()}" ></h4></div>

                <div class="grid-item"><b>Patente</b></div>
                <div class="grid-item"><h4 th:text="${vehiculo.getPatente()}" ></h4></div>

            </div>
            <h1></h1>
        </div>
    </div>
</div>

<!--Carga algunos scripts de ajax-->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous">
</script>
<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.16/js/dataTables.bootstrap.min.js"></script>


</body>

<div th:replace="fragments/footer :: footer"></div> <!--Carga el fragmento footer-->

</html>